"ACCESSIBILITY_CANCEL_BUTTON" = "Mégse";
"ACCESSIBILITY_CLOSE_BUTTON" = "Bezárás";
"ACCESSIBILITY_INFO_BUTTON" = "Információ";
"ACCESSIBILITY_VOICE_BUTTON" = "Hangalapú keresés";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Leállítás";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Nyelv kiválasztása";
"ECOUTEZ_LANGUAGE_DONE" = "Kész";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Alapértelmezett";
"ECOUTEZ_LANGUAGE_TITLE" = "Nyelv";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Nyelv hozzáadása...";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Mégse";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Szerkesztés";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Kész";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "A hangalapú keresés előnyben részesíti a listán magasabb helyen szereplő nyelveket.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "KIVÁLASZTOTT NYELVEK";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Nyelvek";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "A(z) %@ nem támogatja a többnyelvű hangalapú keresést. Szeretné beállítani, hogy a(z) %@ legyen az egyetlen hangalapú keresési nyelv?";
"ECOUTEZ_TUTORIAL_TITLE" = "Hangalapú keresés";
"MIC_PERMISSIONS_HELP_TITLE" = "A(z) %@ hangalapú keresés használata";
"MIC_PERMISSIONS_HELP_DETAIL" = "Nyissa meg a Beállítások > Adatvédelem > Mikrofon > %@ elemet, és kapcsolja be a mikrofont.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Beállítások";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@ hangalapú keresés bekapcsolása";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Ha a hangjával szeretne keresni, koppintson a Beállítások lehetőségre, és engedélyezze a(z) %@ számára a mikrofon használatát";
"VOICE_SEARCH_LISTENING" = "Most beszéljen";
"VOICE_SEARCH_NO_MICROPHONE" = "A mikrofon nem található.";
"VOICE_SEARCH_NO_NETWORK" = "Nincs internetkapcsolat.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Sajnos nem hallottam. Próbálja újra.";
"VOICE_SEARCH_SERVER_ERROR" = "A hangalapú keresés átmenetileg nem áll rendelkezésre. Próbálja újra később.";
"VOICE_SEARCH_SPEAK_NOW" = "Most beszéljen";
"VOICE_SEARCH_WORKING" = "Folyamatban...";
"VOICE_SHORT" = "Hang";
